Bug 74224 - py-KQueue port requires updating
Summary: py-KQueue port requires updating
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Doug White
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-11-22 02:50 UTC by David Gilbert
Modified: 2004-12-21 08:26 UTC (History)
0 users

See Also:


Attachments
file.diff (1.25 KB, patch)
2004-11-22 02:50 UTC, David Gilbert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Gilbert 2004-11-22 02:50:12 UTC
Version 1.4 comprises changes that I made to add EVFILT's not included
such as TIMER.  While I was there, I made a couple other mods.

I sent the patches to dwhite@freebsd.org.  However, I emailed me the
following:

	I no longer maintain this port.

	-- 
	Doug White                    |  FreeBSD: The Power to Serve
	dwhite@gumbysoft.com          |  www.FreeBSD.org

So... I'll happily take over maintainership.  It appears that he
has some other grand designs that are as-yet unimplemented.
That's cool.  I'm not married to things --- I just like to have
patches checked in.  Makes clients feel better and all that.

How-To-Repeat: N/A
Comment 1 Volker Stolz freebsd_committer 2004-11-22 11:17:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dwhite

Over to maintainer
Comment 2 Doug White 2004-12-20 18:20:48 UTC
On Mon, 20 Dec 2004, Volker Stolz wrote:

> Doug, could you please bounce a note to GNATS if you'd like to resign as
> maintainer?

Yes, I no longer maintain this port. Please release my interest as
maintainer.

-- 
Doug White                    |  FreeBSD: The Power to Serve
dwhite@gumbysoft.com          |  www.FreeBSD.org
Comment 3 Volker Stolz freebsd_committer 2004-12-21 08:26:33 UTC
State Changed
From-To: open->closed

Committed with modifications regarding plist, thanks!